body{
	font-family: Arial, tahoma;
	font-size:0.9em;
	color:#000;
	margin:0;
}
a{
	color:#000;
	text-decoration:none;
}
a:hover{
	color:#cda44d;
}
img{
	border:none;
	max-width: 100%;
	height: auto;
}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}
input[type='text'], textarea, select{
	width:95%;
	height:2em;
	margin-top:2px;
	border:solid 1px #e0e0e0;
	background-color:#f5f5f5;
	color:#1b3146;
	padding:3px 10px;
}
textarea{
	height:auto;
}
input[type='password'].stxt{
	width:100px;
}
input[type='text'].mailnews{
	background-color:#FFF;
	width:70%;
}
select.sdate{
	width:60px;
	height:2em;
	margin-top:2px;
	padding:3px 4px;
}
h1{
	font-size:2em;
	font-weight:normal;
	color:#cda44d;
	text-transform:uppercase;
	text-align:center;	
}
h3{
	font-size:1.4em;
	font-weight:normal;
	color:#cda44d;
	text-transform:uppercase;
}
.sfront{
	font-size:0.8em;
}
.red{
	color:#F00;
}
.white, .white a{
	color:#FFFFFF;
	text-decoration:none;
}
.white a:hover{
	color:#FFFFFF;
}
.darkgray, .darkgray a{
	color:#333333;
	text-decoration:none;
}
.darkgray a:hover{
	color:#FFFFFF;
}
#cover{
	width:1348px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
#top{
	width:100%;
	height:auto;
}
#logo{
	width:260px;
	height:118px;
	margin-left:25px;
	background-image:url(../images/template/logo.jpg);
	float:left;
}
#top-right{
	width:auto;
	height:auto;
	float:right;
	margin-right:15px;
}
.top-line1{
	display:none;
}
.top-line2{
	width:auto;
	margin:35px 0 10px 0;
	float:right;
}
.top-line3{
	width:auto;
	float:right;
}
#slideshow{
	width:100%;
	height:auto;
	overflow:hidden;
	border-top:solid 4px #cda44d;
}
#search{
	width:95%;
	height:auto;
	padding:2.5%;
	background-color:#cda44d;
}
#search1{
	display:none;
}
.btn-yellow{
	color:#FFFFFF;
	background-color:#cda44d;
	font-size:1em;
	text-transform:uppercase;
	border:solid 1px #FFF;
	padding:10px 15px;
	cursor:pointer;
}
.btn-green{
	background-color:#71824d;
	color:#FFFFFF;
	font-size:1em;
	text-transform:uppercase;
	border:none;
	padding:10px 15px;
	cursor:pointer;
}
.btngray{
	background-color:#656565;
	color:#FFFFFF;
	font-size:1em;
	text-transform:uppercase;
	border:none;
	padding:7px 15px;
	cursor:pointer;
}
.btnbrown{
	background-color:#cda44d;
	color:#FFFFFF;
	font-size:1.2em;
	text-transform:uppercase;
	padding:20px 35px;
	cursor:pointer;
}
.viewbtn{
	margin:-70px 20px 0 0;
}
#foot{
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:#cda44d;
	padding:15px 0;
}
.row{
	width:100%;
	height:auto;
	overflow:hidden;
}
.col3{
	width:30%;
	float:left;
	margin:1.5%;
}
.w25{
	width:25%;
	float:left;
}
.w40{
	width:45%;
	float:left;
	margin:0 2.5%;
}
.w50{
	width:50%;
	float:left;
}
hr{
	color:#FFF;
	border-color:#FFF;
}
#bottom{
	width:100%;
	padding:20px 0 10px 0;
	border-top:solid 1px #FFF;
	text-align:center;
}
#detail{
	width:90%;
	height:auto;
	overflow:hidden;
	padding:20px 5%;
}
#promotion{
	width:100%;
	height:auto;
	overflow:hidden;
	background-image:url(../images/bg1.jpg);
}
.pro-detail{
	width:90%;
	height:230px;
	background-color:#FFFFFF;
	overflow:hidden;
	padding:5%;
	margin-top:-5px;
}
.service-detail{
	width:90%;
	height:180px;
	overflow:hidden;
	padding:5%;
	margin-top:-5px;
}
.bggray{
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:#f3f3f3;
	border-top:solid 8px #e6e7e9;
	border-bottom:solid 8px #e6e7e9;
}
.divleft{
	width:200px;
	float:left;
}
.divright{
	width:980px;
	float:right;
}
.divgray{
	width:98%;
	height:auto;
	overflow:hidden;
	padding:2%;
	background-color:#F3F3F3;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom:15px;
}
.gallery{
	list-style:none;
	margin:0;
	padding:0;
	color:#000000;
}
.gallery img{
	width:14%;
	margin:1.3%;
	float:left;
}
.listimg{
	width:100%;
}
.p-element{
	display:block;
}
.m-element{
	display:none;
}
.topic-brown{
	width:100%;
	padding:10px 0;
	text-align:center;
	color:#FFF;
	background-color:#c7a762;
	font-size:1.4em;
	text-transform:uppercase;
	margin-bottom:20px;
}
@media only screen and (max-width: 800px) {
	#cover{
		width:100%;
	}
	#logo{
		width:100%;
		height:118px;
		margin:5px 0;
		background:url(../images/template/logo.jpg) no-repeat center;
		float:none;
	}
	#top-right{
		width:100%;
		height:auto;
		float:none;
		margin:0;
	}
	.btnbrown{
		background-color:#cda44d;
		color:#FFFFFF;
		font-size:1em;
		text-transform:uppercase;
		padding:13px 25px;
		cursor:pointer;
	}
	.top-line1{
		display:block;
		width:100%;
		margin:0;
		float:none;
		text-align:center;
	}
	.top-line2{
		width:100%;
		margin:0;
		float:none;
	}
	.top-line3{
		display:none;
	}
	#slideshow{
		margin-top:10px;
	}
	#search{
		display:none;
	}
	#search1{
		display:block;
		width:100%;
		padding:10px 0;
		background-color:#cda44d;
		text-align:center;
		text-transform:uppercase;
	}
	.col3{
		width:90%;
		float:none;
		margin:20px 5%;
	}
	.w25, .w40, .w50{
		width:100%;
		float:none;
	}
	.divleft{
		width:100%;
		float:none;
		text-align:center;
	}
	.divright{
		width:100%;
		float:none;
		margin-top:10px;
	}
	.gallery img{
		width:47%;
		margin:1.5%;
		float:left;
	}
	.listimg{
		text-align:center;
	}
	.p-element{
		display:none;
	}
	.m-element{
		display:block;
	}
	.pro-detail{
		width:90%;
		height:270px;
	}
}
@media only screen and (min-width: 801px) and (max-width: 1024px) {
	#cover{
		width:100%;
	}
	#search{
		width:98%;
		padding:1%;
		font-size:0.8em;
	}
	select.sdate{
		width:45px;
		height:2em;
		margin-top:2px;
		padding:3px 0;
	}
	input[type='password'].stxt{
		width:70px;
	}
	.gallery img{
		width:18%;
		margin:1%;
		float:left;
	}
	.divleft{
		width:20%;
		float:left;
	}
	.divright{
		width:78%;
		float:right;
	}
}